Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/26696/?format=api
{
"ob_id": 26696,
"uuid": "b9d708b77b094ed7894ed7bff25bce36",
"title": "HyCRISTAL KAMPALA AWS",
"abstract": "Automatic weather stations include:\r\n•\tAdcon BP1 barometric pressure sensor, at 1.4 metres above ground level\r\n•\tHukseflux LP02 pyranometer\r\n•\tAdcon Raingauge RG Pro 02, at 1.0 metres above ground level \r\n•\tAdcon Wind Sensor Set Pro10/2, at 3.5 metres above ground level\r\n•\tAdcon TR1 Air Temperature & Relative Humidity Sensor, at 1.5 metres above ground level",
"keywords": "",
"identifier_set": [],
"instrumentType": "",
"subInstrument": [],
"responsiblepartyinfo_set": []
}